<?php
require_once("guvenlik.php");
 
?>
<html>
  <head>
		<title> Gizli Ürünler Sayfası</title>
  </head>
  <body>
         <h1> Ürünler Sayfamıza Hoş Geldiniz.</h1>
		 <h2> Bu sayfaya sadece yetkili kişiler girebilir</h2>
		 <ul>
				<li>ARABALAR
				     <ol>
					      <li>BMW</li>
					      <li>MERCEDES</li>
					      <li>AUDI</li>
					      <li>ŞAHİN</li>
					      <li>KARTAL</li>
					 </ol>
				</li>
				<li>ÇİÇEKLER
				     <ol>
					      <li>GÜL</li>
					      <li>LALE</li>
					      <li>MENEKŞE</li>
					      <li>SÜMBÜL</li>
					      <li>MANOLYA</li>
					 </ol>
				</li>
				
				<?php
				 
				  if(isset($_SESSION['yetki']))
				     switch($_SESSION['yetki'])
					 {
						 case 2:
								echo"<li>KULÜPLER
										 <ol>
											  <li>BARCELONA</li>
											  <li>GALATASARAY</li>
											  <li>FENERBAHÇE</li>
											  <li>REALMADRİD</li>
											  <li>ARSENAL</li>
										 </ol>
									</li>
									<li>ADALAR
										 <ol>
											  <li>JAVA</li>
											  <li>SUMATRA</li>
											  <li>KAMÇATKA</li>
											  <li>KIBRIS RUM KESİMİ</li>
											  <li>GİRİT</li>
										 </ol>
									</li>";
							 break;
							 
						 case 1:
								echo"<li>AMATÖR KULÜPLER
										 <ol>
											  <li>2. LİG BARCELONA</li>
											  <li>2. LİG GALATASARAY</li>
											  <li>2. LİG FENERBAHÇE</li>
											  <li>2. LİG REALMADRİD</li>
											  <li>2. LİG ARSENAL</li>
										 </ol>
									</li>";
							 break;
							 
							 
						 
					 }
				    
				?>
				
				
		 </ul>
  
  </body>
</html>